<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>LikeAbird - paragliding flights</title>
	<!-- From temlate -->
	<link rel="shortcut icon" href="assets/images/LBico.png">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- Custom styles for template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
	<link rel="stylesheet" href="assets/css/main.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap" rel="stylesheet">   
</head>
<body class="home">	
	<!-- Fixed navbar -->
	<div class="navbar navbar-inverse navbar-fixed-top headroom" >
		<div class="container">
			<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
				<a class="navbar-brand" href="index.html"><img src="assets/images/LIKE_A_BIRD333.png" alt="LIKE_A_BIRD HTML"></a>				
				<a class="text-block-header" href="https://www.youtube.com/channel/UCeP6PeKHRkfICp4_hRJu07w"><img src="assets/images/icons8-youtube-squared-50.png" alt="LIKE_A_BIRD HTML"></a>
				<a  href="https://www.instagram.com/likeabird.pro/"><img src="assets/images/icons8-instagram-30.png" alt="LIKE_A_BIRD HTML"></a>
				<a  href="https://www.facebook.com/LikeAbird.pro"><img src="assets/images/icons8-facebook-30.png" alt="LIKE_A_BIRD HTML"></a>
				<a class="text-block-header" href="tel:48506505053" style="color:rgb(10, 14, 241 );">+48506505053</a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right">
					<li><a href="index.html">GŁÓWNA</a></li>
					<li><a href="cennik.html">CENNIK</a></li>
					<li class="active"><a href="o_nas.html">O NAS</a></li>
					<li><a href="galeria.html">GALERIA</a></li>
				</ul>
			</div>
		</div>
	</div>	
	<div class="container">
		<br>
		<br>
		<br>	
		<div class="jumbotron top-space">
			<!-- <h3 class="text-center top-space">O nas</h3> -->					
			<h4>
				<p>Z pasji do latania narodziła się potrzeba dzielenia się radością z innymi. Tak powstał zespuł <b>Like a bird</b>.
					Zespół nasz składa się z pilotów paralotniowych z wieloletnim doświadczeniem. Loty tandemowe wykonujemy na <b>Pomorzu</b>.
				</p> 
				<p>Posiadamy wszystkie niezbędne uprawnienia, przeszkolenia oraz ubezpieczenia a sprzęt na którym latamy to nowoczesne paralotnie dwumiejscowe z odpowiednimi certyfikatami i przeglądami. Niezwykłe emocje, jakie otrzymywują nasi pasażerowie, są dla nas największą motywacją.
				</p>
				<p>Z nami <b>poczujesz siebie ptakiem!</b></p> 
				<h4>
				</div>
			</div>
			<div class="container">
				<div class="row">
					<h3 class="text-center thin">Nasz zespół:</h3>
					<div class="col-md-4 col-sm-6 highlight text-center">
						<img class=img1 src=assets/images/Andre.jpg alt="IMG" >
						<div class="h-caption"><h4>Andrei</h4></div>
						<div class="h-body text-center">
							<p>Pilot paralotni, wsparcie techniczne i organizacyjne. Kierownik startu. 9 lat w powietrzu</p>
						</div>
					</div>
					<br>				
					<div class="col-md-4 col-sm-6 highlight text-center">
						<img class=img1 src=assets/images/Miko.jpg alt="IMG">
						<div class="h-caption"><h4>Mikolaj</h4></div>
						<div class="h-body text-center">
							<p>Lata na wszystkim. Od 30 lat pilot pralotni, lotni, motoparalotni, samolotu</p>
						</div>
					</div>
					<br>
					<div class="col-md-4 col-sm-6 highlight text-center">
						<img class=img1 src=assets/images/Domi.jpg alt="IMG" >
						<div class="h-caption"><h4>Dominika</h4></div>
						<div class="h-body text-center">
							<p>Pilotka paralotni. Kierownik startu. 10 lat w powietrzu </p>
						</div>
					</div>
					<br>
					<div class="col-md-4 col-sm-6 highlight text-center">
						<img class=img1 src=assets/images/Sasha.jpg alt="IMG" >
						<div class="h-caption"><h4>Sasha</h4></div>
						<div class="h-body text-center">
							<p>SMM. Fotograf. Kierownik startu</p>
						</div>
					</div>
				</div>
			</div>
			<h3 class="text-center thin">Gdzie latamy</h3>	
			<div class="container">			
				<div class="element-row">
					<div style="width: 100%"><iframe width="100%" height="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=100%25&amp;height=300&amp;hl=en&amp;q=L%C4%85dowisko%20Zielonej%20Bramy%20(Przywidz%20Katarynki),%20Przywidz+(My%20Business%20Name)&amp;t=&amp;z=10&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"><a href="https://www.maps.ie/distance-area-calculator.html">distance maps</a></iframe>
					</div>
					<div class="element col-4">
						<img src=assets/images/GreenGate.jpg>
					</div>
				</div>
				<br>
				<div class="element-row">
					<div style="width: 100%"><iframe width="100%" height="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=100%25&amp;height=100%25&amp;hl=en&amp;q=%C5%81adowisko%20Borsk,%20EPBO+(L%C4%85dowisko%20Borsk)&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"><a href="https://www.maps.ie/population/">Find Population on Map</a></iframe>
					</div>
					<div class="element col-4">
						<img src=assets/images/Borsk.jpg>
					</div>
				</div>
			</div>			
			<!-- /Highlights -->
			<footer id="footer" class="top-space">
				<div class="footer1">
					<div class="container">
						<div class="row">
							<div class="col-md-3 widget">
								<h3 class="widget-title">Contact</h3>
								<div class="widget-body">
									<p>+48 506 505 053<br>
										<a href="mailto:likeabird.pro100@gmail.com">likeabird.pro100@gmail.com</a><br>
										<br>
										Przytulna 20B, Gdańsk, Poland 80-173
									</p>	
								</div>
							</div>
							<div class="col-md-3 widget">
								<h3 class="widget-title">Follow us</h3>
								<div class="widget-body">
									<p class="follow-me-icons">
										<a href="https://www.youtube.com/channel/UCjGf5Cm_Ixeb3WKS2ShyMVw"><i class="fa fa-youtube"></i></a>
										<a href="https://www.instagram.com/likeabird.pro"><i class="fa fa-instagram fa-2"></i></a>
										<a href="https://www.facebook.com/LikeAbird.pro"><i class="fa fa-facebook fa-2"></i></a>
									</p>	
								</div>
							</div>
							<div class="col-md-6 widget">						
							</div>
						</div> <!-- /row of widgets -->				
					</div>
				</div>
				<div class="footer2">
					<div class="container">
						<div class="row">					
							<div class="col-md-6 widget">
								<div class="widget-body">
									<p class="simplenav">
										<a href="index.html">Główna</a> | 
										<a href="cennik.html">Cennik</a> |
										<a href="o_nas.html">O nas</a> |
										<a href="galeria.html">Galeria</a> 					
									</p>
								</div>
							</div>
							<div class="col-md-6 widget">
								<div class="widget-body">
									<p class="text-right">
										<br>
										Copyright &copy; 2024, Designed by Demiurger 
									</p>
								</div>
							</div>
						</div> <!-- /row of widgets -->
					</div>
				</div>
			</footer>
			<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
			<script src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
			<script src="assets/js/headroom.min.js"></script>
			<script src="assets/js/jQuery.headroom.min.js"></script>
			<script src="assets/js/template.js"></script>
			<script src="assets/js/script.js"></script>
		</body>
		</html>